Subject: cl-update Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•ÐµÑ‚ Ð½Ðµ Ð²Ñ•Ðµ Ð¾Ð²ÐµÑ€Ð»ÐµÐ¸

Description: ÐŸÑ€Ð¸ Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ð¸ cl-update Ñ• Ñ„Ð»Ð°Ð³Ð¾Ð¼ "-o ON" Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•ÑŽÑ‚Ñ•Ñ• 

Ð½Ðµ Ð²Ñ•Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ñ‹Ðµ Ð¾Ð²ÐµÑ€Ð»ÐµÐ¸

<pre>

$ layman -l



 * bitcoin                   [Git       ] (git://gitorious.org/bitcoin/gentoo.git                                                                      

                                                                                      )

 * booboo                    [Git       ] (https://github.com/l29ah/booboo.git                                                                   

                                                                                            )

 * calculate                 [Git       ] (git://git.calculate.ru/calculate/overlay.git                                                             

                                                                                         )

 * distros                   [Git       ] (git://git.calculate.ru/calculate/distros.git                                                               

                                                                                       )

 * emery                     [Git       ] (git://git.overlays.gentoo.org/user/emery.git                                                         

                                                                                             )

 * hamper-overlay            [Git       ] (git://github.com/hamper/hamper-overlay.git                                                 

                                                                                                       )

 * mysql                     [Git       ] (git://git.overlays.gentoo.org/proj/mysql.git                                                           

                                                                                           )

 * pigfoot                   [Git       ] (git://git.overlays.gentoo.org/user/pigfoot.git                                                         

                                                                                           )

 * qt                        [Git       ] (git://git.overlays.gentoo.org/proj/qt.git                                                                     

                                                                                    )

 * rion                      [Mercurial ] (http://rion-overlay.googlecode.com/hg/                                                             

                                                                                               )

 * seafile-portage-overlay   [Git       ] (https://github.com/steveeJ/seafile-portage-overlay.git                               

                                                                                                             )

 * sublime-text              [Git       ] (git://github.com/DamnWidget/sublime-text.git                                                  

                                                                                                    )

 * tox-overlay               [Git       ] (git://github.com/fr0stycl34r/gentoo-overlay-tox.git

</pre>



<pre>

# cl-update -o ON -f

Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸ÐµÐ²

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Distros Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                              

                                                                                                                                                  [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Calculate Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                          

                                                                                                                                                    [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Portage Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                             

                                                                                                                                                   [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Rion Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                                  

                                                                                                                                                 [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Bitcoin Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                               

                                                                                                                                                 [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Qt Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                                      

05/05/2024 1/2



                                                                                                                                               [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Sublime-text Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                     

                                                                                                                                                      [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Booboo Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                             

                                                                                                                                                    [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Mysql Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                                

                                                                                                                                                  [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Pigfoot Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                              

                                                                                                                                                  [ ok ]

 * Ð¡Ð¸Ð½Ñ…Ñ€Ð¾Ð½Ð¸Ð·Ð°Ñ†Ð¸Ñ• Emery Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                               

                                                                                                                                                   [ ok ]

</pre>



emerge --info

http://pastebin.calculate-linux.ru/ru/show/9832

History

09/03/2014 07:26 pm - Alexander Tratsevskiy

- Target version deleted (14)

09/10/2014 03:07 am - Alexander Pilipenko

Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ñ‚ÑŒ ÐºÐ°Ðº Ð´ÑƒÐ±Ð»Ð¸Ñ€ÑƒÑŽÑ‰ÐµÐµ #665 Ñ‚Ð°Ðº ÐºÐ°Ðº Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¿Ð¾Ñ…Ð¾Ð¶Ðµ 

Ð¾Ð´Ð½Ð° Ð¸ Ñ‚Ð° Ð¶Ðµ

09/10/2014 02:44 pm - Alexander Tratsevskiy

- Status changed from New to Closed
